/* EXPLICIT FONTS */

body#page-body {background-color:#99949B}
{display:none}
#gallery .info .price {color: #D42431;}
#listings-list .listing-item .image-container .sold-flag-overlay {padding: 10px 20px; font-size: 24pt;}
#broker-card .info {height:auto;}
#broker-card .info .phone-list li {display:inherit;}
#broker-card .photo {border-radius: 0%;}
.broker-list  .image-container img, .broker-info .image-container img {
    transform: none;
}


#mask {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9000;
    background-color: #000;
    display: none;
}

#boxes .window {
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    z-index: 9999;
    padding: 20px;
    border-radius: 15px;
    text-align: center;
}

#boxes #dialog {
    padding: 10px;
    background-color: #ffffff;
    font-family: 'Segoe UI Light', sans-serif;
    font-size: 15pt;
}
#boxes #dialog img {
    width:850px;
    height: 589px;
}

@media screen and (max-width: 640px) {
    #boxes #dialog img {
        width: 500px;
        height:229px;
    }
}

#popupfoot {
    font-size: 16pt;
    position: absolute;
    bottom: 0px;
    width: 250px;
    left: 250px;
}
#boxes .close{
    text-align: right;
    margin-top: -8px;
    cursor: pointer;
}

.broker-list .broker .image-container {
    background: transparent;
    height: 167px;
}

.alternate-container .aliquando-form .form-item-list .form-item input,
body.REM #bottom-footer.bg_default>.layout-container .layout-content input{
    color: #000;
}
.contact_form .form-item-list .item-type-select{
   display: none;
}